rem
rem transform docbook to html
rem

echo off

set CURDIR=%cd%
set XML_CATALOG_FILES=%CURDIR%\catalog.xml
set XML_DEBUG_CATALOG=1

echo transforming guide.xml to guide.html
cd guide
..\bin\xsltproc.exe -param chunk.first.sections 1 -stringparam base.dir ../html/ --xinclude ..\stylesheets\subcommander-html.xsl guide.xml 2>..\guide_html.log

echo copying images
xcopy images\*.png ..\html\images\ /S /I /Q /Y

cd ..
echo ..done.
